#ifndef INCLUDED_SGCHANGE_FB
#define INCLUDED_SGCHANGE_FB

#include "SgChange.h"

class SgChangeFB : public SgChange {
public:
SgChangeFB(TaskManager *manager, int bpp, int width, int height, int spenum)
    :SgChange(bpp, width, height, spenum) {}

    /* override function */
    void video_init(TaskManager *manager);
    void clean_pixels(void);
};

#endif
